@charset "utf-8";
/* CSS Document */
	
.horizontal_accordion_toggle {
	/* REQUIRED */
	float: left;	/* This make sure it stays horizontal */
	/* REQUIRED */
	display: block;
	height: 600px;
	width: 30px;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	margin: 0 0 0 0;
}
#about.horizontal_accordion_toggle {
	background:url(../images/about3.png) top left no-repeat;
	vertical-align:top;
}
#about.horizontal_accordion_toggle:hover {
	background-image:url(../images/about3.png);
	background-position: top right;
}
#about.horizontal_accordion_toggle_active {
	background-image:url(../images/about3.png);
	background-position: top right;
}
#portfolio.horizontal_accordion_toggle {
	background:url(../images/portfolio3.png) top left no-repeat;
}
#portfolio.horizontal_accordion_toggle:hover {
	background-image:url(../images/portfolio3.png);
	background-position: top right;
}
#portfolio.horizontal_accordion_toggle_active {
	background-image:url(../images/portfolio3.png);
	background-position: top right;
}
#services.horizontal_accordion_toggle {
	background:url(../images/services3.png) top left no-repeat;
}
#services.horizontal_accordion_toggle:hover {
	background-image:url(../images/services3.png);
	background-position: top right;
}
#services.horizontal_accordion_toggle_active {
	background-image:url(../images/services3.png);
	background-position: top right;
}
#contact.horizontal_accordion_toggle {
	background:url(../images/contact3.png) top left no-repeat;
}
#contact.horizontal_accordion_toggle:hover {
	background-image:url(../images/contact3.png);
	background-position: top right;
}
#contact.horizontal_accordion_toggle_active {
	background-image:url(../images/contact3.png);
	background-position: top right;
}
	/*
.horizontal_accordion_toggle_active {
	background: url(images/h_accordion_toggle_active.jpg) no-repeat top left #e0542f;
	border-right: 2px solid #f68263;
}
	*/	
.horizontal_accordion_content {
	/* REQUIRED */
	height: 500px;	/* We need to define a height for the accordion as it stretches the width */
	width: 675px;
	float: left;	/* This make sure it stays horizontal */
	/* REQUIRED */		
	overflow: hidden;
	background-color: #000000;
}
		/*	 don't need it but has some good css stuff in it
.horizontal_accordion_content p {
	color:#FFFFFF;
	width: 500px;
	line-height: 150%;
	padding: 5px 10px 15px 10px;
}
*/
